<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<div class="modal-header bg-danger text-white">
  <h4 class="modal-title"><i class="fa fa-exclamation-triangle" aria-hidden="true"></i> Eingegebene Daten nicht gespeichert</h4>
  <button type="button" class="close" aria-label="Close" (click)="decide(false)" id="akertClose">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <p>Es wurden einige Daten in der Eingabemaske noch nicht gespeichert. Möchten Sie die Seite wirklich verlassen?</p>
</div>
<div class="modal-footer">
  <button type="button" id="okButton" class="btn btn-light" (click)="decide(true)"><i class="fa fa-check" aria-hidden="true"></i> Ok</button>
  <button type="button" id="cancelButton" class="btn btn-light" (click)="decide(false)"><i class="fa fa-times" aria-hidden="true"></i> Abbrechen</button>
</div>